[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#419342: marked as done (joystick: Please update inputattach to support Elo touchscreens)

Your message dated Thu, 24 Jul 2008 02:47:02 +0000
with message-id <E1KLqr8-0008PY-Jq@ries.debian.org>
and subject line Bug#419342: fixed in joystick 20051019-4
has caused the Debian Bug report #419342,
regarding joystick: Please update inputattach to support Elo touchscreens
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

419342: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=419342
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: joystick
Version: 20051019-1
Severity: wishlist

There is a newer version of inputattach.c available here: 

I found it using a Google search. It appears to have some signifcant 
differences from the version in Debian. That version works with Elo 
touchscreens - e.g. using "modprobe elo; inputattach --elotouch /dev/ttyS0".

inputattach in Etch, doesn't work in this mode. It doesn't support 
the option "--elotouch" (even though it appears to accept it without 
an error). 

Etch already includes the required kernel driver "elo.ko", but it seems 
that there is no way at all to use it with Etch'es version of inputattach.

I think that ideally inputattach should be upgraded to the newer version
and separated in its own package.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages joystick depends on:
ii  libc6                       2.3.6.ds1-13 GNU C Library: Shared libraries
ii  makedev                     2.3.1-83     creates device files in /dev

joystick recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: joystick
Source-Version: 20051019-4

We believe that the bug you reported is fixed in the latest version of
joystick, which is due to be installed in the Debian FTP archive:

  to pool/main/j/joystick/joystick_20051019-4.diff.gz
  to pool/main/j/joystick/joystick_20051019-4.dsc
  to pool/main/j/joystick/joystick_20051019-4_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419342@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Stephen Kitt <steve@sk2.org> (supplier of updated joystick package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Wed, 23 Jul 2008 07:53:13 +0200
Source: joystick
Binary: joystick
Architecture: source i386
Version: 20051019-4
Distribution: unstable
Urgency: low
Maintainer: Stephen Kitt <steve@sk2.org>
Changed-By: Stephen Kitt <steve@sk2.org>
 joystick   - set of testing and calibration tools for joysticks
Closes: 144768 338139 419342 444142 465928 475049
 joystick (20051019-4) unstable; urgency=low
   * Update short description as suggested by Ben Finney.
   * Set priority to extra to match the override file, as suggested by Joe
   * Use debhelper 7, as hinted by Joe Nahmias and the debhelper
   * Remove versioned dependency on cdbs since even oldstable has a new
     enough version.
   * Ship evtest and associated manpage; lineakd diverts them so this package
     need not conflict with lineakd, but it does need to conflict with
     dvb-utils (which will not ship with Lenny). Closes: #475049
 joystick (20051019-3) unstable; urgency=low
   * New maintainer. Closes: #465928
   * Update inputattach. Closes: #419342
   * Force removal of initscript. Closes: #338139
   * Improve jscal jitter tolerance. Thanks Johan Walles! Closes: #144768
   * Allow button and axis remapping in jscal. Thanks Dr. László Kaján!
     Closes: #444142
   * Update Standards-Version to 3.8.0:
     + add a README.source file explaining the basics of quilt
 c4c2bee82f1938531e88dacafa77c5cae2111cae 1037 joystick_20051019-4.dsc
 65839f5d600a497d6348dc302e3ea4ac25b8e491 14210 joystick_20051019-4.diff.gz
 434821b71d61f88e3d0b0c4c41366eed7c558648 25830 joystick_20051019-4_i386.deb
 42c2b60fcf77590c3378d3600e11f4c0880c5217861a299cac206bb231d112ad 1037 joystick_20051019-4.dsc
 9c11fc490b6e3452b1db7c57e0e0060c7d64b5016b1e9867139224f2ddc7f427 14210 joystick_20051019-4.diff.gz
 bc9d0dc15129bf8800696c4fef6755a7d2625251abe56e64278494be0f515eec 25830 joystick_20051019-4_i386.deb
 22108d2afcbfed1c9c3b826c81870a64 1037 utils extra joystick_20051019-4.dsc
 3556407c04f001c31c7efbc97c1a6b18 14210 utils extra joystick_20051019-4.diff.gz
 7bb19a483d04234dc97c16a9a5a728fa 25830 utils extra joystick_20051019-4_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: